psf2pbms(1)

NAME
psf2pbms - convert a PC Screen Font file to many bitmap files

SYNOPSIS
psf2pbms [INPUTFILE]

DESCRIPTION
psf2pbms converts a font in the .PSF format to multiple Portable Bitmap (PBM) files, one for each character.

BUGS
It is not possible to specify the output directory or output filename; PBM files get written to the current directory with names of the form psfnnn.pbm.

SEE ALSO
psfxbm(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.